Subject: [PATCH v2 0/5] Driver for pxa architectures

From: [email-masked] (Vinod Koul)
Date: Sun, 3 May 2015 20:53:00 +0530

On Fri, May 01, 2015 at 10:13:32PM +0200, Robert Jarzmik wrote:
> Robert Jarzmik <[email-masked]> writes:
> 
> > Robert Jarzmik <[email-masked]> writes:
> >
> >> Robert Jarzmik <[email-masked]> writes:
> >>
> >>> Hi Vinod,
> >>>
> >>> This is the same serie as in v1, only one fix around irq probing was included in
> >>> patch 3/5. I copy-pasted the previous cover letter for reference here :
> >>
> >> Vinod, any update please ?
> > Please ?
> 
> Vinod, it's been 3 weeks and no news.
> 
> Would it be possible that I take that through the pxa tree, even it stays in
> drivers/dmaengine ? I want that to land in the next cycle, and I'll take the
> fixes and maintainance anyway on my back.
Sorry about the delay, I should be able to get this done in next few days
and if all ggod then it should in next before eow.

-- 
~Vinod